## obex-data-server 0.4.6

=== debian/changelog ===
obex-data-server (0.4.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.4.6.  Closes: #650615
    + Fix a case of segfault.  Closes: #569258
  * debian/control:
    + Orphan the package, see #819324.
    + Move packaging to git.
    + wrap-and-sort -ast.
    + Drop pointless version restrictions (versions already in oldstable).
    + Bump Standards-Version to 3.9.8, no more changes needed.
  * d/docs:
    + Rename to d/obex-data-server.docs for clarity.
    + Install AUTHORS.
  * Use source format 3.0 (quilt).
  * Bump debhelper compat level to 10.
  * d/rules: switch from CDBS to the dh sequencer.
  * d/patches:
    + fix-crash.patch: add to fix a case of a transfer being reported as "not
      allowed".  Thanks to Darren Salt <linux@youmustbejoking.demon.co.uk>.
    + fix_ftbfs_with_libopenobex2.patch: add DEP3 header.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 19 Jan 2017 15:46:01 +0100

obex-data-server (0.4.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Nobuhiro Iwamatsu ]
  * Bumped version of libopenobex in B-D to 1.7.
  * Fix FTBFS with libopenobex2. (Closes: #810521)
    Add patches/fix_ftbfs_with_libopenobex2.patch.

  [ Mattia Rizzolo ]
  * Add explicit Build-Depends on libusb-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 06 Feb 2016 13:35:48 +0000

obex-data-server (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 01 Nov 2009 11:19:58 +0000

obex-data-server (0.4.4-2) unstable; urgency=low

  * Ship test/ods-server-test.py as /usr/bin/ods-server providing a basic
    server with the ability to receive files (Closes: #530288)
    + thus Recommend: python-dbus, python-gobject
    + drop a note in README.Debian
    + provide manpage for ods-server in debian/ods-server.1

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 29 May 2009 19:33:15 +0200

obex-data-server (0.4.4-1) unstable; urgency=low

  * New upstream release
    - remove debian/patches/000-test-server-usage.patch, fixed upstream
    - build-depend on libmagickwand-dev | libgtk2.0-dev
  * Upgrade to S-V 3.8.1: no changes needed
  * Update debian/copyright with GPL v2+

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 26 May 2009 19:02:30 +0200

obex-data-server (0.3.4-1) unstable; urgency=low

  * New upstream release
    - ship man page, remove debian/obex-data-server.1

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 22 Jul 2008 20:03:14 +0200

obex-data-server (0.3.3-1) unstable; urgency=low

  * New upstream release
    + Properly close sockets for Session and ServerSession objects

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 27 Jun 2008 22:45:12 +0200

obex-data-server (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Update to S-V 3.8.0, no changes needed

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 26 Jun 2008 18:07:36 +0200

obex-data-server (0.3.1-2) unstable; urgency=low

  * .diff reverts new upstream release (Closes: #475039)

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 08 Apr 2008 22:05:31 +0200

obex-data-server (0.3.1-1) unstable; urgency=low

  * New upstream version
  * Fix homepage (Closes: #474198)

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 04 Apr 2008 22:57:35 +0200

obex-data-server (0.3-1) unstable; urgency=low

  * New upstream version and first upload to debian (Closes: #464885)
  * Add watch file
  * Add patch for usage of ods-server-test.py
  
 -- Filippo Giunchedi <filippo@debian.org>  Fri, 21 Mar 2008 21:33:09 +0100

obex-data-server (0.2-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - Distribute python tests (ods-session-test.py and ods-server-test.py).
    - Make object paths lowercase.
    - API change: Server.Start
    - New methods: Server.Accept(), Server.Reject().
    - Fix server SDP record lifetime (now exists between Start() and Stop()).
    - Make D-Bus system config file optional
    - Exclude dot files from folder listings.

 -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>  Tue, 12 Feb 2008 20:48:12 +0100

obex-data-server (0.1-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #190503)

 -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>  Sat, 09 Feb 2008 10:22:27 +0100
