=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	install -D -m755 $(CURDIR)/test/ods-server-test.py $(CURDIR)/debian/obex-data-server/usr/bin/ods-server
