=== debian/watch ===
version=3
http://tadas.dailyda.com/software/ obex-data-server-(.+).tar.gz
